Subject: Re: [PATCH 0/6] minor cleanups to fast-export --anonymize

From: Junio C Hamano <[email-masked]>
Date: Fri, 24 Mar 2023 12:46:57 -0700

Derrick Stolee <[email-masked]> writes:

> I saw this was on its way to next(?) without any comment, but it
> really doesn't need any. Each patch was clear and created a self-
> sufficient reason, but the culmination of dropping parameters and
> clearing up memory is also good.

I also thought these were self evidently ready for 'next'.  Thanks
for a positive confirmation.